Hotfix opsi-configed

Ce forum est dédié au nouveautés, événements autour du projet Opsi
otto
Beiträge: 45
Registriert: 08 Aug 2017, 12:16

Hotfix opsi-configed

Beitragvon otto » 03 Okt 2018, 22:57

Chers utilisateurs d'opsi,

en raison d'une faute de la valeur de défaut de la propriété pour la demande memory, qui rend en certains cas impossible l'execution du lien de démarrage pour l'opsi-configed, nous publions le nouveau paquet comme actualisation urgent. Le nouveau paquet a dénomination opsi-configed (4.0.7.8.1-2)

Si vous utilisez la valeur de défaut de ce paquet, téléchargez le paquet sous:

http://download.uib.de/opsi4.0/products ... 8.1-2.opsi

et installez-le avec l'option d'activer à nouveau la valeur de défaut du paquet aux depots:

Code: Alles auswählen


opsi-package-manager  --properties package


Sinon vous pouvez aussi - sur l'onglet propriétés défaut du produit - définir le registre pour la propriété sur une autre valeur que "", si on a encore cette valeur.



Changelog

Code: Alles auswählen

opsi-configed (4.0.7.8.1-2) STABLE; urgency=medium

  * fixed that default value for memory requirement had gone empty

 -- roeder <roeder@uib.de>  Fri, 31 Aug 2018 16:44:52 +0200

opsi-configed (4.0.7.8.1-1) EXPERIMENTAL; urgency=medium

  * strg-c in host data fields is not interpreted as data change
  * corrected labelling of host field in selection dialog
  * new parameter %hostname% for remote control calls (first part of fqdn)

 -- roeder <roeder@uib.de>  Fri, 10 Aug 2018 16:44:52 +0200